<?php
	session_start();

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}

	include("connect.php");
	
	$ccdid =(int)mysqli_real_escape_string($conn,$_GET['id']);
	$stiqmid =(int)mysqli_real_escape_string($conn,$_GET['stiqmid']);

	
																		 
	
	$query="delete from res_coachingcommunication_detail where ccdid =$ccdid ";
	$result= mysqli_query($conn, $query) or die("Error1");

	

	

	$_SESSION['msg'] = "Record deleted successfully";
	
	
	header("Location: coachinginquirydetail.php?id=$stiqmid");
	
	
	

?>